[Message]
NotAdmin=Kullanıcının kimliği Yönetici olarak doğrulanmadığından veya kullanıcı eşdeğer ayrıcalıklara sahip  olmadığından yükleme ve yüklemeyi kaldırma gerçekleştirilemiyor.
OldKMDP=Sisteminizde KM-NET for Direct Printing uygulamasına ait bir sürümün var olduğu algılandı. KM-NET for Direct Printing uygulamasının yeni sürümü yüklenmeden önce, var olan sürümün kaldırılması gereklidir. KM-NET for Direct Printing uygulamasının var olan sürümünü kaldırmak için Tamam'ı tıklatın.
StopInst=Yükleyici erken durduruldu.
RunExe=Güncelleştirilmesi gereken bazı dosyalar su anda kullanımda. Bu kurulumu çalıştırmadan önce programdan çıkın.
DelOld=Bu uygulamanın eski sürümleri kaldırılıyor...
WinServ=Bu uygulama, bir sunucuda çalışacak şekilde tasarlanmamıştır. Yüklemeye devam ederseniz doğru çalışacağı garanti edilemez. Yüklemeye devam etmek ister misiniz?
Lang=Dil
SelectedLang=Tükç
TargetFolder=Hedef Klasör
ProgFolder=Program Klasörü
ABORT_COMCTL32_MSG=Yükleme süreci sisteminizde eski bir COMCTL32.DLL yüklü olduğundan sonlandırıldı.DLL dosyasını güncellemek için, Internet Explorer 5.0 (veya daha yenisinin) yüklenmesi önerilir.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=Eski sürümün bilgileri alınamıyor. Lütfen yazılımı kaldırdıktan sonra yeniden yükleyin.
ThisOS_StopInst=Bu uygulama, bu ortamda çalışacak şekilde tasarlanmamıştır. Yükleme iptal edildi.
